
/* Text appearing when showing multiple documents */
"%d Documents" = "%d Documentos";

/* Text appearing when showing multiple occurrences */
"%d Occurrences" = "%d Concordancias";

/* Text appearing when showing 1 document */
"1 Document" = "1 Documento";

/* Text appearing when showing 1 occurrence */
"1 Occurrence" = "1 Concordancia";
